#rn2024 .box_content_text>div:last-child>p {
  font-size: 16px;
  font-weight: bold;
  color: #1565C0;
  text-align: center;
  margin-top: 10px;
}

#rn2024 .main_content_item .main_content_item_topic>div {
  width: 100%;
}

#rn2024 .box_content .flex_box {
  flex-direction: column;
  align-items: center;
}

@media screen and (max-width: 767px) {
  #rn2024 .box_content img {
    width: 50% !important;
  }
}